Bug 121683 - ojbc support for gcc34
Summary: ojbc support for gcc34
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gcc34   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-25 16:32 UTC by Gavin Scott
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-27 13:04:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gavin Scott 2004-04-25 16:32:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040422 Epiphany/1.1.12

Description of problem:
Will you be providing objective-C support in gcc34?  Currently there
is no gcc34-objc rpm.

Version-Release number of selected component (if applicable):
gcc34-3.4.0-1

How reproducible:
Always

Steps to Reproduce:
[gavin@marquez tmp]$ gcc34 -ggdb -o forwardtest forwardtest.m  -lobjc

Actual Results:  gcc34: installation problem, cannot exec `cc1obj': No
such file or directory

Expected Results:  Program would compile.  ;-)

Additional info:

Comment 1 Jakub Jelinek 2004-04-27 13:04:33 UTC
No, gcc34 packages are there mainly just for the Java stuff and the
amount of frontends is limited on purpose.
As soon as gcc 3.4 becomes the primary compiler, it will obviously
include objc, f77 and ada.


Note You need to log in before you can comment on or make changes to this bug.